.u-section-1 .u-sheet-1 {
  min-height: 56px;
}

.u-section-1 .u-group-1 {
  min-height: 56px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 10px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 14px 0 0;
}

.u-section-1 .u-icon-1 {
  margin-top: 2px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: -26px auto 0 22px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-1 {
    margin-left: 25px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/09HamB.jpg');
}

.u-section-2 .u-sheet-1 {
  min-height: 1277px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 646px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 40px 39px;
}

.u-section-2 .u-gallery-1 {
  height: 567px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 470px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 16px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-table-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-block-1575-44 {
  height: 46px;
}

.u-block-1575-45 {
  padding: 0;
}

.u-block-1575-46 {
  padding: 0;
}

.u-section-2 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-section-2 .u-table-cell-1 {
  padding: 0;
}

.u-section-2 .u-table-cell-2 {
  padding: 0;
}

.u-section-2 .u-table-cell-3 {
  padding: 0;
}

.u-section-2 .u-table-cell-4 {
  padding: 0;
}

.u-section-2 .u-table-cell-5 {
  padding: 0;
}

.u-section-2 .u-table-cell-6 {
  padding: 0;
}

.u-section-2 .u-table-cell-7 {
  padding: 0;
}

.u-section-2 .u-table-cell-8 {
  padding: 0;
}

.u-section-2 .u-table-cell-9 {
  padding: 0;
}

.u-section-2 .u-table-cell-10 {
  padding: 0;
}

.u-block-1575-59 {
  height: 46px;
}

.u-block-1575-60 {
  padding: 0;
}

.u-block-1575-61 {
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 470px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-map-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 345px;
}

.u-section-2 .u-text-3 {
  margin: 20px 47px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 78.11% 40.25%;
    background-size: auto 300%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 533px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 388px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 76px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-table-body-1 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 76px;
  }

  .u-section-2 .u-map-1 {
    height: 270px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 78.11% 40.25%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}